/* --- Freewebs Time Template --- */

html {
	font: normal 62.5%/1 "Trebuchet MS",Verdana,sans-serif;
}

body {
	margin: 0;
}

.formSpan {
	display: block;
	margin-bottom: 1.25em;
}

#fw-container {
	width: 950px;
	margin: auto;
}

* html #fw-container {
	width: 915px;
}

a, a:visited, a:hover {
	text-decoration: none;
}

/* --- Head, Titles, and Logo --- */

#fw-head {
	position: relative;
	width: 950px;
	height: 355px;
}

* html #fw-head {
	width: 915px;
	margin-left: 20px;
}

#fw-title {
	margin: 0;
	position: absolute;
	font-size: 3em;
}

#fw-title a {
	text-decoration: none;
}

#fw-smalltitle {
	margin: 0;
	position: absolute;
	font: italic 1.5em Georgia,Tahoma,sans-serif;
}

.fw-logo {
	position: absolute;
	width: 150px;
	height: 150px;
    right: 10px;
    top: 10px;
}

/* --- Navigation --- */

#fw-mainnavwrap {
   	clear: both;
	margin: 0;
	padding: 0px;
	float: left;
	width: 950px;
}

* html #fw-mainnavwrap {
	width: 915px;
}

#fw-mainnavwrap .fw-nav-level-0 {
	margin: 0px 20px;
	padding: 0px;
	display: inline;
	float: left;
	font-size: 1.6em;
	font-weight: bold;
	width: 944px;
}

* html #fw-mainnavwrap .fw-nav-level-0 {
	width: 909px;
}

#fw-mainnavwrap li {
    float: left;
	list-style-type: none;
}

#fw-mainnavwrap .fw-nav-level-0 ul li { width: 100%; }
* html #fw-mainnavwrap .fw-nav-level-0 ul li { width: auto; }

#fw-mainnavwrap a {
	display: block;
	padding: 10px;
	text-decoration: none;
}

/* --- Content --- */

#fw-bigcontain {
	width: 590px;
	float: left;
	margin: 10px 0px 10px 20px;
}

* html #fw-bigcontain {
	margin-left: 10px;
}

#fw-bigcontain .fw-paragraph {
	margin-bottom: 30px;
}

#fw-bigcontain .fw-title {
	font-size: 1.5em;
	padding: 10px 0px 0px 47px;
}

#fw-bigcontain .fw-text {
	font-size: 1.2em;
	line-height:1.5em
}

/* --- Sidebar --- */

#fw-sidebar {
	float: right;
	width: 300px;
	margin: 10px 20px 10px 0px;
	padding-left:12px;
}

* html #fw-sidebar {
	margin-right: -10px;
}

.noSidebar #fw-sidebar .fw-paragraph {
	display: none;
}

#fw-sidebar .fw-paragraph {
	font-size:12px
}


#fw-sidebar .fw-title {
	padding: 5px 10px;
	font-size: 1.1em;
	margin-top: 20px;
	margin-bottom:1.0em;
}

#fw-sidebar .fw-text {
	padding: 0px 10px;
	font-size: 1.0em;
	line-height:1.7em
}
#fw-sidebar .fw-text p {
	font-size: 0.98em
}

/* --- Clearing and Footer --- */

.clears {
	clear: both;
}

#fw-footer {
	width: 930px;
	margin: auto;
    overflow: auto;
	text-align: center;
    padding: 10px;
}

*:first-child+html body #fw-footer {
    width: 910px;
    padding: 20px;
}

.fw-footertext {
	margin: 0;
	padding: 10px;
}

/* -- Fixes for apps and such -- */

/* @Dominick 9/1/09 - This is a fix for IE6 on the post new blog entry page in siteBuilder.
 * It forces the "more options" box to push the tinymce textbox down */
#blogFields { float: left; clear: both; }
#entryBody_c { clear: both; }

#commentPagination .fw-pagination a.prev, #commentPagination .fw-pagination a.prev:hover,
#commentPagination .fw-pagination a.next, #commentPagination .fw-pagination a.next:hover { color: #fff; }
